Subject: [nvo3] FW: New Version Notification for draft-xia-nvo3-l2gw-01.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Mon, 30 Jun 2014 02:07:55 +0000

Hi all,
We submit a new version of L2GW draft, please review it and warmly appreciate your comments and suggestions!

B.R.
Frank

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, June 30, 2014 9:55 AM
> To: Lucy yong; Xialiang (Frank); Haoweiguo; Lucy yong; Haoweiguo; Xialiang
> (Frank)
> Subject: New Version Notification for draft-xia-nvo3-l2gw-01.txt
> 
> 
> A new version of I-D, draft-xia-nvo3-l2gw-01.txt has been successfully
> submitted by Liang Xia and posted to the IETF repository.
> 
> Name:		draft-xia-nvo3-l2gw
> Revision:	01
> Title:		Layer 2 Gateway (L2GW)
> Document date:	2014-06-30
> Group:		Individual Submission
> Pages:		17
> URL:
> http://www.ietf.org/internet-drafts/draft-xia-nvo3-l2gw-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-xia-nvo3-l2gw/
> Htmlized:       http://tools.ietf.org/html/draft-xia-nvo3-l2gw-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-xia-nvo3-l2gw-01
> 
> Abstract:
>    Layer 2 Gateway (L2GW) is used for interconnecting layer 2 overlay
>    network [NVO3FRWK] and layer 2 bridge networks [IEEE802.1Q] to form
>    one layer 2 virtual network. This draft describes data plane
>    interconnection and control plane interworking at L2GW.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat